@charset "iso-8859-2";
/* CSS Document */

@media only screen and ( max-width: 800px ) {

	div.wide_75 {  width:100%; min-height: 120vh; margin:0; padding: 50px 8% 20px 8%; display: block; font-family: 'Open Sans', sans-serif; font-size: 1em; color: #222; line-height: 1.5em; background-image:url(images/dock.jpg); background-repeat: no-repeat; background-size: cover; background-position: center bottom; background-color: #fff; }
div.wide_75 h1 {font-family: 'Cantata One', serif; /*font-family: 'DM Serif Display', serif;*/ font-size: 4em; color: #222; letter-spacing: 0.5;}
div.wide_75 h2 {font-family: 'Oranienbaum', serif;  font-size: 1.6em; color: #222; letter-spacing: -0.05; text-transform: uppercase; line-height: 1em; margin: 10px 0;}
div.wide_75 h3 {font-family: 'Oranienbaum', serif;  font-size: 1.2em; color: #222; line-height: 1.2em; }
	
}
@media only screen and ( max-width: 680px ) {
	div.navi_left, div.navi_right { width: 100%; padding: 5px 3% 15px 3%; min-height: 10px;}	
	
	div.wide_75 img {  width:100% !important; height: auto !important; margin: 10px 0;  }
	div.wide_100 img {  width:100% !important; height: auto !important; margin: 10px 0; }
	div.blog img {  width:100% !important; height: auto !important; margin: 10px 0;  }
	div.content_inner_80 { width:100%; padding:10px 4%; }
	div.right_50 {  width: 100%;  float: left;  min-height: 10px;  margin: 0; padding: 10px 5%; }
	
	div.footer-wrapper img.logo { max-width: none ; width: 21%; margin: 10px 2%; }
	
	h1 { font-size: 2.5em; }
	
	div.circle   { width: 250px; margin: -50px -6% 15px 2%; padding: 25px 2% 25px 4%; background-color: #d55528; min-height: 250px; border-radius: 50%;  text-align:left; background-image: url(images/ansku.jpg); background-repeat: no-repeat; background-size: cover; /*position: absolute; z-index: 999; right: 2%; top: -120px;*/ float:right; border: 10px solid #fff;	}	


}

@media only screen and ( max-width: 480px ) {
		
	div.footer-wrapper img.logo { max-width: none ; width: 30.33%; margin: 10px 1.5%; }
	
div.wide_75 {  width:100%; min-height: 150vh; margin:0; padding: 50px 8% 20px 8%; display: block; font-family: 'Open Sans', sans-serif; font-size: 1em; color: #222; line-height: 1.5em; background-image:url(images/dock.jpg); background-repeat: no-repeat; background-size: cover; background-position: center bottom; background-color: #fff; }
div.wide_75 h1 {font-family: 'Cantata One', serif; /*font-family: 'DM Serif Display', serif;*/ font-size: 2em; color: #222; letter-spacing: 0.5;}
div.wide_75 h2 {font-family: 'Oranienbaum', serif;  font-size: 1.3em; color: #222; letter-spacing: -0.05; text-transform: uppercase; line-height: 1em; margin: 10px 0;}
div.wide_75 h3 {font-family: 'Oranienbaum', serif;  font-size: 1.1em; color: #222; line-height: 1.2em; }
div.wide_100 h1 {font-family: 'Pacifico', cursive;  font-size: 2.4em;   color: #fff; line-height: 1.1em; }
	
div.circle   { width: 90%; margin: -50px 5% 15px 5%; padding: 25px 2% 25px 2%; background-color: #d55528; min-height: 250px; border-radius: 50%;  text-align:left; background-image: url(images/ansku.jpg); background-repeat: no-repeat; background-size: cover; /*position: absolute; z-index: 999; right: 2%; top: -120px;*/ float:right; border: 10px solid #fff;	}	
	
	
}